{
  "verseBefore": "the owner of the pit must compensate. He must cause silver to return to its owner, and the dead animal will become his.\n\n\\ts\\*\n\\p ",
  "verseAfter": "the owner of the pit shall compensate. He shall cause silver to return to its owner, and the dead animal shall become his.\n\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 21,
  "activeVerse": 34,
  "modifiedTimestamp": "2021-07-30T15:10:39.415Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 21,
      "verse": 34
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
